{
  "mine": {
    "wallet": "金豆記錄",
    "record": "消費記錄",
    "connect": "聯系客服",
    "history": "觀看歷史",
    "share": "邀請好友",
    "sign": "立即簽到",
    "buy": "購買金豆",
    "money": "我的金豆",
    "nickname": "用戶昵稱",
    "id": "看官ID",
    "mine": "我的",
    "notLogin": "未登录"
  },
  "zouma": "走馬短劇",
  "home": {
    "new": "新劇上線",
    "hot": "熱門排行",
    "recommend": "優選好劇"
  },
  "watching": {
    "watching": "追劇",
    "recently": "最近觀看",
    "mine": "我的追劇"
  },
  "tab": {
    "home": "首頁",
    "watching": "追劇",
    "mine": "我的"
  },
  "login": {
    "email": "郵箱",
    "emailPla": "请输入郵箱",
    "username": "用戶名",
    "usernamePla": "请输入用戶名",
    "password": "密碼",
    "passwordPla": "請輸入密碼",
    "password2": "再次輸入密碼",
    "password2Pla": "請再次輸入密碼",
    "register": "注册成功",
    "login": "登入",
    "goRegister": "暫無帳號，立即注册",
    "sure": "點擊同意注册協定",
    "loginsucess": "登入成功"
  },
  "loading": "加载中..."
}
